dependencies individual report for akien

source package architecture package error level
0adi5860ad0ad-data found with incorrect range == 1:0.0.24b-1.mga9 (needed == 1:0.0.23b)error
i5860adlibboost_filesystem.so.1.75.0 not founderror
freeorionarmv7hlfreeorionlibboost_atomic.so.1.75.0 not founderror
i586freeorionlibboost_atomic.so.1.75.0 not founderror
aarch64freeorionlibboost_atomic.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_atomic.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_chrono.so.1.75.0 not founderror
i586freeorionlibboost_chrono.so.1.75.0 not founderror
aarch64freeorionlibboost_chrono.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_chrono.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_filesystem.so.1.75.0 not founderror
i586freeorionlibboost_filesystem.so.1.75.0 not founderror
aarch64freeorionlibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_iostreams.so.1.75.0 not founderror
i586freeorionlibboost_iostreams.so.1.75.0 not founderror
aarch64freeorionlibboost_iostreams.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_iostreams.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_locale.so.1.75.0 not founderror
i586freeorionlibboost_locale.so.1.75.0 not founderror
aarch64freeorionlibboost_locale.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_locale.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_log.so.1.75.0 not founderror
i586freeorionlibboost_log.so.1.75.0 not founderror
aarch64freeorionlibboost_log.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_log.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_log_setup.so.1.75.0 not founderror
i586freeorionlibboost_log_setup.so.1.75.0 not founderror
aarch64freeorionlibboost_log_setup.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_log_setup.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_python39.so.1.75.0 not founderror
i586freeorionlibboost_python39.so.1.75.0 not founderror
aarch64freeorionlibboost_python39.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_python39.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_regex.so.1.75.0 not founderror
i586freeorionlibboost_regex.so.1.75.0 not founderror
aarch64freeorionlibboost_regex.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_regex.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_serialization.so.1.75.0 not founderror
i586freeorionlibboost_serialization.so.1.75.0 not founderror
aarch64freeorionlibboost_serialization.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_serialization.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_system.so.1.75.0 not founderror
i586freeorionlibboost_system.so.1.75.0 not founderror
aarch64freeorionlibboost_system.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_system.so.1.75.0()(64bit) not founderror
armv7hlfreeorionlibboost_thread.so.1.75.0 not founderror
i586freeorionlibboost_thread.so.1.75.0 not founderror
aarch64freeorionlibboost_thread.so.1.75.0()(64bit) not founderror
x86_64freeorionlibboost_thread.so.1.75.0()(64bit) not founderror
kritaarmv7hlkritalibOpenColorIO.so.1 not founderror
i586kritalibOpenColorIO.so.1 not founderror
aarch64kritalibOpenColorIO.so.1()(64bit) not founderror
x86_64kritalibOpenColorIO.so.1()(64bit) not founderror
legendarynoarchlegendarypython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchlegendarypython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchlegendarypython3.8dist(requests) not founderror
noarchlegendarypython3.8dist(setuptools) not founderror
noarchlegendarypython3.8dist(wheel) not founderror
mnemosynenoarchmnemosynepython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmnemosynepython(abi) found with incorrect range == 3.9 (needed == 3.8)error
openimageioarmv7hllibopenimageio2.2libOpenColorIO.so.1 not founderror
i586libopenimageio2.2libOpenColorIO.so.1 not founderror
aarch64lib64openimageio2.2libOpenColorIO.so.1()(64bit) not founderror
x86_64lib64openimageio2.2libOpenColorIO.so.1()(64bit) not founderror
pioneerspacesimarmv7hlpioneerspacesimlibfmt.so.6 not founderror
i586pioneerspacesimlibfmt.so.6 not founderror
aarch64pioneerspacesimlibfmt.so.6()(64bit) not founderror
x86_64pioneerspacesimlibfmt.so.6()(64bit) not founderror
pychessnoarchpychesspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpychesspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-magicnoarchpython3-python-magicpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-python-magicpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyelftoolsnoarchpython3-pyelftoolspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyelftoolspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-pyzolibnoarchpython3-pyzolibpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-pyzolibpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
python-rustcfgnoarchpython3-rustcfgpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rustcfg-testspython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-rustcfgpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-rustcfg-testspython(abi) found with incorrect range == 3.9 (needed == 3.8)error
noarchpython3-rustcfgpython3.8dist(pyparsing) not founderror
stuntrallyarmv7hlstuntrallylibBulletCollision.so.3.08 not founderror
i586stuntrallylibBulletCollision.so.3.08 not founderror
aarch64stuntrallylibBulletCollision.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletCollision.so.3.08()(64bit) not founderror
armv7hlstuntrallylibBulletDynamics.so.3.08 not founderror
i586stuntrallylibBulletDynamics.so.3.08 not founderror
aarch64stuntrallylibBulletDynamics.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletDynamics.so.3.08()(64bit) not founderror
armv7hlstuntrallylibBulletWorldImporter.so.3.08 not founderror
i586stuntrallylibBulletWorldImporter.so.3.08 not founderror
aarch64stuntrallylibBulletWorldImporter.so.3.08()(64bit) not founderror
x86_64stuntrallylibBulletWorldImporter.so.3.08()(64bit) not founderror
armv7hlstuntrallylibLinearMath.so.3.08 not founderror
i586stuntrallylibLinearMath.so.3.08 not founderror
aarch64stuntrallylibLinearMath.so.3.08()(64bit) not founderror
x86_64stuntrallylibLinearMath.so.3.08()(64bit) not founderror
armv7hlstuntrallylibboost_filesystem.so.1.75.0 not founderror
i586stuntrallylibboost_filesystem.so.1.75.0 not founderror
aarch64stuntrallylibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlstuntrallylibboost_thread.so.1.75.0 not founderror
i586stuntrallylibboost_thread.so.1.75.0 not founderror
aarch64stuntrallylibboost_thread.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_thread.so.1.75.0()(64bit) not founderror
armv7hlstuntrallylibboost_wave.so.1.75.0 not founderror
i586stuntrallylibboost_wave.so.1.75.0 not founderror
aarch64stuntrallylibboost_wave.so.1.75.0()(64bit) not founderror
x86_64stuntrallylibboost_wave.so.1.75.0()(64bit) not founderror
synfigarmv7hlsynfiglibboost_chrono.so.1.75.0 not founderror
i586synfiglibboost_chrono.so.1.75.0 not founderror
aarch64synfiglibboost_chrono.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_chrono.so.1.75.0()(64bit) not founderror
armv7hlsynfiglibboost_filesystem.so.1.75.0 not founderror
i586synfiglibboost_filesystem.so.1.75.0 not founderror
aarch64synfiglibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hlsynfiglibboost_program_options.so.1.75.0 not founderror
i586synfiglibboost_program_options.so.1.75.0 not founderror
aarch64synfiglibboost_program_options.so.1.75.0()(64bit) not founderror
x86_64synfiglibboost_program_options.so.1.75.0()(64bit) not founderror
transifex-clientnoarchtransifex-clientpython3.9dist(python-slugify) found with incorrect range == 5.0.2 (needed < 5)error